b,
strong {
    font-weight: 600
}

.share-buttons {
    padding: 30px 0
}

.share-buttons img {
    width: 24px;
    height: 24px;
}

.page-section p,
.site-content p {
    margin-bottom: .5em
}

.site-content img {
    max-width: 100% !important;
}

.brace {
    position: relative;
    width: 100%;
    height: 100%;
    background: url(/images/template/brace.svg) no-repeat
}

.counter {
    position: relative;
    min-height: 60px
}

.counter p {
    font-weight: 600
}

.counter p span {
    display: block;
    font-weight: 700;
    font-size: 16px;
    text-decoration: underline
}

.counter.left-label {
    display: flex;
    justify-content: center
}

.counter.left-label .timer {
    align-self: center;
    margin: 0
}

.counter.left-label label {
    align-self: center;
    margin: 0;
    padding-left: 10px
}

.counter-block {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center
}

.counter-block .block-child {
    flex-grow: 1
}

.counter-block .block-child:first-child {
    flex-basis: 100%;
    border-bottom: 2px solid #e5e5e5;
    margin-bottom: 20px
}

.counter-block .block-child:last-child {
    margin-left: auto
}

.block-in {
    font-weight: 600
}

.chart-note {
    color: #929292;
    font-size: 12px;
    font-weight: 400
}

.header__sticky .header-social,
.header__sticky .header-scroll-mouse,
.header__sticky .header-scroll-arrow {
    display: none;
}

#back-to-top .top {
    right: 30px;
}

.brace {
    background-position: center;
}

.slide__item.slide__static,
.slide__item.dynamic__item {
    background-repeat: no-repeat;
    background-size: cover;
}

.readmore-js-section.readmore-js-expanded {
    height: auto !important;
    max-height: auto !important;
}

#product {
    margin-bottom: 5px;
    padding-left: 15px;
}

.nav-pills .nav-link,
.nav-pills .nav-link.active {
    line-height: 18px;
}

.wrap-executives-blog .team__item {
    margin-bottom: 20px;
}

.Infographics.white-popup-block {
    max-width: 1200px;
}

.main-nav__list {
    height: 650px;
}

.bg-lgrey {
    background-color: #fff !important;
    padding: 10px;
    position: fixed;
    text-align: center;
    z-index: 100;
    width: 100%;
    top: 0;
    background-image: url(/images/bg/ornament.png);
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: auto 29px;
}

.lh-35 {
    line-height: 35px !important;
}

.anychart-ui-support #ac_layer_dy {
    display: none !important;
}

@media (max-width: 991px) {
    .slider .slide__text .slide__title span {
        margin-right: 5px !important;
    }
    .special-version {
        margin-top: -5px;
        margin-right: 20px;
    }
    .special-version a i {
        font-size: 18px;
    }
    .main-nav__list {
        height: auto;
    }
}

@media (max-width: 768px) {
    .wrap-executives-blog .team__thumb {
        display: inline-block;
        margin-bottom: 25px;
    }
    .wrap-executives-blog .team__item {
        text-align: center;
    }
    .nav-pills {
        margin-bottom: 25px;
    }
}

.main-reports {
    padding-bottom: 0;
}

.main-reports .btn--readmore {
    position: relative;
}

.main-reports .slick-list.draggable {
    padding-bottom: 60px;
}

.main-reports .posts__title {
    font-size: 16px !important;
}

.main-reports .posts__inner {
    top: 210px;
    bottom: auto;
}

.main-reports .btn--readmore a.btn {
    bottom: -20px !important;
    top: auto;
    z-index: 10;
}

@media(max-width: 767px) {
    .main-reports .btn--readmore a.btn {
        left: 0;
        right: 0;
    }
    body {
        padding-top: 0 !important;
    }
    /*section.bg-lgrey {position: static;}*/
    .special-version {
        margin-top: -14px;
        margin-left: 10px;
        margin-right: 15px;
    }
}

.management {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    padding-top: 14px;
}

.management__item {
    flex-basis: 30%;
    width: auto;
    padding-right: 24px;
    box-sizing: content-box;
    padding-top: 20px;
    position: relative;
    margin-bottom: 40px;
}

.management__photo {
    width: 240px;
    height: 260px;
    margin-bottom: 26px;
    min-width: 240px;
    position: relative;
}

.management__photo:before {
    height: 20px;
    width: 133px;
    right: -11px;
    top: -20px;
    transform: skew(-45deg);
}

.management__photo:after,
.management__photo:before {
    content: "";
    display: block;
    position: absolute;
}

.management__photo:after,
.management__photo:before {
    background-color: #afabab;
}

.management__photo img {
    position: absolute;
    z-index: 0;
    max-width: 100%;
    min-width: 100%;
}

.management__photo:after {
    height: 20px;
    width: 74px;
    right: -47px;
    top: 17px;
}

.management__photo:after {
    -ms-transform: rotate(90deg) skew(45deg);
    transform: rotate(90deg) skew(45deg);
}

.management__name {
    font-size: 19px;
    line-height: 32px;
    width: 260px;
    margin-bottom: 10px;
    font-weight: 600;
}

.management__position {
    font-size: 15px;
    line-height: 24px;
    width: 100%;
}

.management__item:hover .management__photo {
    background-color: #f49e03;
}

.management__item:hover .management__photo:after,
.management__item:hover .management__photo:before {
    background-color: #f49e03;
}

.management__item:hover .management__name {
    color: #f49e03;
}

.bank-executives .custom-modal .popup-modal-dismiss {
    left: auto;
    right: 0;
}

.faq-question-item a .question-details .post__meta * {
    color: #000
}

p iframe {
    max-width: 100%;
}

table.table-aspects,
table.table-aspects td,
table.table-aspects th {
    border-collapse: collapse;
}

table.table-aspects td,
table.table-aspects th {
    padding: 5px 20px;
}

table.table-aspects td:not(:last-child),
table.table-aspects th:not(:last-child) {
    border-right: 2px solid #fff;
}

table.table-aspects thead td:nth-child(odd),
table.table-aspects thead th:nth-child(odd) {
    background-color: #009ac5;
}

table.table-aspects thead td:nth-child(2n),
table.table-aspects thead th:nth-child(2n) {
    background-color: #f39300;
}

table.table-aspects thead td:nth-child(odd),
table.table-aspects thead th:nth-child(odd) {
    background-color: #009ac5;
}

table.table-aspects thead {
    color: #fff;
    text-align: center;
}

table.table-aspects tr:not(:last-child) {
    border-bottom: 2px solid #fff;
}

table.table-aspects tbody td:nth-child(odd),
table.table-aspects tbody th:nth-child(odd) {
    background-color: #edfbff;
}

table.table-aspects tbody td:nth-child(2n),
table.table-aspects tbody th:nth-child(2n) {
    background-color: #fff7ec;
}

table.table-aspects tbody td:nth-child(odd),
table.table-aspects tbody th:nth-child(odd) {
    background-color: #edfbff;
}

.slider .first-slide .slide__text {
    text-align: center;
}


/*.slider .first-slide img {margin-bottom: 25px;}*/

.slider .first-slide .slide__text::before {
    display: none;
}

.slider .first-slide .slide__title {
    text-transform: none;
    margin-bottom: 20px;
}

.slider .first-slide .slide__desc {
    color: #f3b608;
    font-size: 27px;
    margin-top: 20px;
}


/* .slider .slide__text .slide__title {font-size: 50px;} */

.slider .slide__text .slide__title {
    font-size: 40px;
}

.slider .first-slide .slide__text {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 130px;
}

@media (max-width: 991px) {
    .slider .first-slide .slide__text {
        padding-left: 0;
    }
}

.team__social a {
    display: flex;
    margin-right: 10px;
}

.team__social {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: .75em;
    align-items: center;
}

.team__social a:last-child {
    margin-right: 0;
}
.errormesage{
	text-align: center;
    text-transform: uppercase;
    background: #11222f;
    color: white !important;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
}
.errormesage a{
    color: white;
}
@media (max-width: 1200px) {
    .errormesage a{
       font-size: 14px;
    }
}
.kdb__button{
	padding:15px 30px;
	border-radius: 10px;
display: inline-block;
	text-decoration: none;
	font-size:14px;
	line-height: 24px;
	font-weight: 700;
	text-transform: uppercase;
	color:#f3b608;
	margin-top: 30px;
	font-family: Montserrat,sans-serif;
	border:3px solid #f3b608;
	transition: all .2s ease-in-out;
}
.kdb__button:hover{
	background-color: #f3b608;
	color:white;
}
.main-nav__list>li{
    margin-right: 15px;
}
.main-nav__list {
    height: 750px;
}


.partners__item{
    display: flex !important;
    align-items: center;
    text-align: center;
    height: 122px;
    justify-content: center;
}


/*****************/
.spoiler_wrap {
    position: relative;
    margin-bottom: 20px;

    background: #fff;
    border-radius: 5px;
    height: fit-content;
    display: flex;
    flex-direction: column;
}

.spoiler_title {
    cursor: pointer;
    order: 5;
    text-align: center;
}

.spoiler_title, .spoiler_content {

}

.spoiler_content {
    padding-top: 0;
    padding-bottom: 10px;
    transition: 0.15s ease-out;
    height: auto;
    max-height: 0px;
    overflow: hidden;
    margin-top: -10px;
    opacity: 0;

}

.spoiler_content p {



    line-height: 1.4;
}

.spoiler_content.open {
    margin-top: 0;
    max-height: 100%;
    opacity: 1;
}

.spoiler_title .spoiler_arrow {
    display: inline-block;
    margin-left: 15px;
    font-size: 20px;
    transition: all .1s;
    vertical-align: middle;
}

.spoiler_title .spoiler_arrow svg {
    fill: #f3b608;;
    width: 13px;
}
.spoiler_title .spoiler_arrow.open {
    transform: rotate(180deg);
}


.slide__item--5 .slide__text:before {
    content: "5";
}
.slide__item--5 .slide__preview{
    top: 52.5% !important;

}
.slide__item--3 .slide__preview{
    top: 57.5% !important;

}
.f_lg{
    width: 47px !important;
    object-fit: contain;
}
.s_lg{
    max-width: 100% !important;
    object-fit: contain;
}
@media (min-width: 992px) and (max-width: 1279.98px){
    .slide__item--3 .slide__preview{
        top: 50.5% !important;

    }
    .slide__item--5 .slide__preview {
        top: 42.5% !important;
    }
}
@media (max-width: 991px) {
    .header-logo__link a img{
       height: 35px !important;
    }
    .logo__social--line{
        display:none;
    }
}
@media (max-width: 400px) {

    .f_lg{
        width: 30px !important;
        object-fit: contain;
    }

    .baiterek_logo{
        margin-right: 10px !important;
    }
}

@media screen and (min-width: 992px) {
    .special-version {
        margin-top: 24px;
    }
}

/*Страница о нас*/

.about__list {
    padding-left: 0;
    margin-bottom: 30px;
    row-gap: 20px;
    gap: 20px 0;
}

.about__list li {
    list-style-type: none;
}

.about__subtitle {
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 20px;
}

.about__item {
    background-color: #FAFAFA;
    padding: 15px 30px;
    align-items:center;
    height: 100%;
}

.about__img {
    width: 40px;
    height: 40px;
    margin-right: 15px;
}

.about__list p {
    margin: 0;
}

.history__text {
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
}

.main-info {
    margin-bottom: 50px;
}

.main-info .row {
    margin-left: 0;
    margin-right: 0;
}

.main-info h5 {
    margin-bottom: 10px;
}

.main-info .col-md-6 {
    padding-left: 0;
    padding-right: 0
}

.mission {
    font-size: 15px;
    line-height: 21px;
}

.mission__info {
    position: relative;
}

.mission__decoration {
    position: absolute;
    top: -8px;
    left: 50px;
}

.vision {
    font-size: 15px;
    line-height: 21px;
}

.vision__decoration {
    position: absolute;
    top: -8px;
    right: 50px;
}

.strategy {
    font-size: 15px;
    line-height: 21px;
}

.strategy__decoration {
    position: absolute;
    top: -8px;
    left: 50px;
}

.mission__info {
    text-align:start;
    margin-left: 50px;
}

.vision__info {
    text-align:end;
    margin-right: 50px;
}

.strategy__list {
    text-align:start;
}

.strategy__inner {
    margin-left: 50px;
    text-align: start;
}

.strategy__list {
    text-align: start;
    color: #F3B608;
    padding-left: 0;
}

.strategy__item {
    list-style-position: inside;
}

.strategy__list span {
    color: #181818;
}

.goals {
    background-color: #F6F6F6;
    padding-top: 50px;
    padding-bottom: 50px;
}

.section_theme {
    box-shadow: 0 0 0 100vmax #F6F6F6;
    clip-path: inset(0 -100vmax);
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 50px;
}

.section_theme .about__item {
    background-color:#fff;
}

.section__subtitle {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

.principles {
    background-color: #F6F6F6;
    padding-bottom: 50px;
}

.principles__title {
    margin-bottom: 10px;
}

.principles__text {
    margin-bottom: 20px !important;
}

@media screen and (max-width: 768px) {
    .vision {
        flex-direction: column-reverse;
    }

    .main-info {
        display: flex;
        flex-direction: column;
        row-gap: 20px;
    }

    .main-info .row {
        row-gap: 20px;
    }

    .vision__info {
        margin: 0;
    }

    .mission__info {
        margin: 0;
    }

    .strategy__inner {
        margin: 0;
    }
}

/*Страница о нас*/
.history__img {
    position: relative;
}

.history__download {
    position: absolute;
    bottom: 30px;
    left: 30px;
}

.history__wrapper {
    margin-left: -35px;
    margin-right: -35px;
}

.history__list .slick-active a{
    color: #f3b608;
}

.history__content .slick-prev {
    display: none !important;
}

.history__document, .history__info {
    padding-left: 35px;
    padding-right: 35px;
}

.history__download_bold {
    font-size: 12px;
    line-height: 16px;
    font-weight: 700;
    margin-right: 15px;
}

.history__list {
    padding: 0;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    list-style-type: none;
    margin-bottom: 60px;
    scrollbar-width: none;
    scroll-behavior: smooth;
}

.history__inner {
    padding: 0;
}

.history__year {
    font-size: 52px;
    line-height: 64px;
    font-weight: 600;
    margin-right: 69px;
}

.history__link {
    color: #B8B8B8;
}

.history__year .active {
    color: #F3B608;
}

.history__content p {
    line-height: 19.6px;

}

.chairmen__header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #DDDDDD;
}

.chairmen__list {
    display: flex;
    flex-wrap: wrap;
    gap:40px 0;
    list-style-type: none;
    margin-left: -60px;
    margin-right: -60px;
    padding: 0;
}

.chairmen__button {
    padding: 0;
    border: none;
    font: inherit;
    color: inherit;
    background-color: transparent;
    cursor: pointer;
    transform: rotate(180deg);
}

.chairmen__name {
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    border-bottom: 2px solid #F3B608;
    margin-bottom: 10px;
}

.chairmen__content {
    padding-left: 60px;
    padding-right: 60px;
}

.chairmen__title {
    display: flex;
}

.chairmen__date {
    font-size: 12px;
    font-weight: 700;
    line-height: 19px;
    color: #8B8B8B
}

.accordion__content {
    display: none;
}

.accordion__rotate {
    transform: rotate(0);
    transition: 300ms;
}

.accordion__title {
    display: flex;
    align-items: center;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    cursor: pointer;
}

.accordion-active::after {
    transition: transform 330ms;
    transform: rotate(180deg);
}

.fluid-container {
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 993px) {
    .history__img {
        width: 100%;
        margin-bottom: 20px;
        max-height: 400px;
        object-fit: contain;
        margin-right: 0;
    }

    .history__year {
        margin-right: 20px;
        font-size: 30px;
    }

    .history__list {
        margin-bottom: 20px;
    }
}

/*Страница устойчивое развитие*/

.sustainable-event__list {
    padding-left: 0;
    column-count: 2;
    list-style-type: none;
    gap: 20px;
}

@media (max-width: 780px) {
    .sustainable-event__list {
        padding-left: 0;
        column-count: 1;
        list-style-type: none;
        gap: 20px;
    }
}

.sustainable-event__item {
    display: flex;
    align-items: flex-start;
    gap: 0 13px;
    margin-bottom: 20px;
    overflow: hidden;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    break-inside: avoid-column;
}

.sustainable-event__item-title {
    color: #527C55;
    font-weight: 600;
    line-height: 140%;
}

.sustainable-event__item-link {
    color: #181818;
    display: block
}

.sustainable-event__date {
    padding: 15px 17px;
    background-color: #FAFAFA;
    text-align: center;
    color: #527C55;
    font-weight: 600;
    border-bottom: 2px solid #527C55;
    max-width: 64px;
}

.sustainable-event__content {
    background-color: #FAFAFA;
    padding: 15px 24px;
    width: 100%;
    align-self: stretch;
    display: flex;
    align-items: center;
}

.sustainable-event__content a {
    color: #181818;
    line-height: 17.07px;
}

.transition__wrapper {
    background-image: url("/images/bg/transition-bg.jpg");
    background-size: cover;
}

.transition {
    display: flex;
    padding-bottom: 50px;
}

.transition__title {
    padding-top: 60px;
    color: #FFFFFF;
    margin-bottom: 0;
    font-size: 32px;
    line-height: 39px;
}

.initiatives .transition__subtitle {
    margin-top: 40px;
}

.activity .transition__subtitle {
    margin-top: 20px;
    margin-bottom: 20px;
}

.transition__subtitle {
    font-size: 16px;
    line-height: 19px;
    color: #FFD672;
    margin-bottom: 30px;
}

.transition__list {
    list-style: none;
}

.transition__content {
    display: flex;
    color: #FFFFFF;
    font-weight: 500 !important;
}

.transition__years {
    display: flex;
    flex-direction:column;
    padding-left: 0;
    margin-right: 23px;
    font-weight: 700;
    list-style-type: none;
}

.transition__years li {
    margin-bottom: 40px;
}

.transition__list {
    margin:0;
    padding:0;
    position: relative;
}

.transition__item{
    position: relative;
    padding-left: 20px;
    margin-bottom: 40px;
    display: flex;
}

.transition__item {
    padding: 0 0 20px 24px;
    position: relative;
    margin: 0;
}

.transition__item {
    position:relative;
    margin-bottom: 0;
    padding-bottom: 2.5em;
}

.transition__item:after {
    content: url('/images/activities/esg-ellipse.svg');
    position: absolute;
    left: 0;
    top: 0;
}

.transition__item:before {
    content:"";
    position: absolute;
    left: 3px;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    height: 100%;
    width: 1px;
}

.transition__item:first-child:before {
    top: 10px;
}

.transition__item:last-child:before {
    height: 10px;
}

.brk-strategy__list-right {
    margin-left: 20px;
}

.activity li img {
    width: 24px;
    background: #FFFFFF;
    padding: 10px;
    border-radius: 50%;
    box-sizing: content-box;
    align-self: flex-start;
}

.activity ul {
    color: #FFFFFF;
    padding-left: 0;
}

.activity li {
    display: flex;
    gap: 0 20px;
    margin-bottom: 24px;
}

.transition__joining {
    display: flex;
    gap: 0 30px;
    color: #FFFFFF;
}

@media (max-width: 1000px) {
    .transition__joining {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

.transition__joining img {
    margin-bottom: 10px;
}

.esg__content {
    padding-top: 60px;
    position: relative;
    padding-bottom: 50px;
}

@media (max-width: 780px) {
    .esg__content {
        display: flex;
        flex-direction: column;
    }
}

.esg__title {
    max-width: 445px;
    color: #2B422D;
    font-weight: 700;
    font-size: 32px;
    line-height: 39.01px
}

.esg-left {
    margin-right: 30px;
}

.esg_pov {
    background-image: url("/images/activities/svg-bg.jpg");
    color: #FFFFFF;
}

.esg-left__images {
    position: absolute;
    bottom: -55px;
    left: -360px;
}

.esg-left__img {
    position: absolute;
    top: -55px;
    bottom: 0;
    left: -20px;
}

.esg-right li {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 10px;
    margin-bottom: 16px;
}

.esg-right {
    width: 630px;
}

@media (max-width: 780px) {
    .esg-right {
        width: 100%;
    }
}

.esg-right ul {
    padding-left: 0;
}

.esg-right li .esg-right__text {
    padding: 12px 30px 12px 16px;
    background-color: #527C55;
    max-width: 365px;
    font-weight: 600;
    font-size: 14px;
    line-height: 17.07px;
}

.esg-right__flex {
    display: flex !important;
}

.esg-right__flex .esg-right__text {
    width: 50% !important;
}

.esg-right__flex:nth-child(even) {
    justify-content: flex-end !important;
}

.esg-right__text {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 65px;
}

.esg-right__text span {
    position: absolute;
    right: 6px;
    bottom: 6px;
}

.esg-right__year {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    padding: 8px;
    color: #527C55;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(#FFFFFF, #FFFFFF) content-box, #527C55;
}

.pov_esg_bottom {
    background: url('/images/activities/goals-bg.png');
    background-repeat: no-repeat;
    background-position: center top;
}

.activity-goals .pov_esg_bottom_title {
    font-weight: 700;
    font-size: 24px;
    line-height: 29.26px;
}

.activity-goals {
    padding: 60px 0;
}

@media (max-width: 780px) {
    .activity-goals {
        padding-bottom: 20px;
    }
}

.activity-goals__img {
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 9px;
}

.activity-goals .activity-goals__img img {
    max-width: 150px !important;
}

@media (max-width: 1200px) {
    .activity-goals__img {
        display: flex;
        justify-content: space-between;
    }
}

@media (max-width: 570px) {
    .activity-goals__img {
        display: flex;
        justify-content: center;
    }
}

.activity-goals__subtitle {
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 30px;
    line-height: 17.07px;
}

.activity-sdg__images {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.activity-sdg__right .activity-sdg__title {
    background-color: #4EA454;
}

@media (max-width: 780px) {
    .activity-sdg__images {
        display: flex;
        justify-content: space-between;
    }
    .activity-sdg__left {
        margin-bottom: 20px;
    }
    .number_block_top {
        margin-top: 0 !important;
    }
}

.activity-sdg__images img {
    width: 99px;
    height: 99px;
}

.activity-sdg__title {
    text-align: center;
    font-weight: 700;
    padding-top: 21px;
    padding-bottom: 21px;
    background-color: #527C55;
    color: #FFFFFF;
    margin-bottom: 16px;
    font-size: 14px;
    line-height: 17.07px;
    text-transform: uppercase;
}

.nine_key_content {
    padding-top: 68px;
    padding-bottom: 110px;
}

.nine_key_block {
    background-image: url('/images/activities/9k_back.svg');
    background-position: center;
}

.honeypot {
    margin-left: -9999px;
    width      : 0;
    height     : 0;
}

.chat-bot {
    position: fixed;
    max-width: 150px;
    z-index: 990;
    right: 80px;
    bottom: 20px;
    text-decoration: none;
    text-align: center;

    img {
        width: 100%;
    }
    p {
        color: #d3b961;
        text-decoration: none;
        font-size: 18px;
        font-weight: 600;
    }

    @media screen and (max-width: 768px) {
        max-width: 100px;
        img {
            width: 100%;
        }
    }
}

#back-to-top {
    z-index: 999;
    position: relative;
}

.esg-block {
    padding: 30px;
    background-color: #F5F5F5;
    margin-bottom: 60px;
}

.esg-block__top-side {
    margin-bottom: 30px;
    align-items: center;
    row-gap: 40px;
}

.esg-block__top-side span {
    color: #527c55;
    font-size: 32px;
    font-weight: 700;
}

.esg-block__top-side ul {
    margin-left: 1.8rem;
    margin-top: 0.8rem;
    margin-bottom: 0;
}

.esg-block__top-side ul li:first-child {
    margin-bottom: 0.3rem
}

.esg-block__bottom-side {
    margin-top: 30px;
    align-items: center;
    row-gap: 30px;
}

.esg-block__bottom-side span {
    color: #527c55;
    font-size: 16px;
    font-weight: 700;
}

.climate-nav {
    display: flex;
    flex-wrap: nowrap;
    gap: 16px;

    .nav-item {
        display: flex;
        width: 25%;

        .nav-link {
            border: 0;
            background-color: #f6f6f6;
            transition: .3s;
            width: 100%;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .active {
            background-color: #f3b608;
            color: #ffffff;
        }
    }

    @media (max-width: 768px) {
        flex-wrap: wrap;
        .nav-item {
            width: 100%;

            .nav-link {
                width: 100%;
            }
        }
    }
}

.climate-tab {
    border: 1px solid #dddddd;
    padding: 30px;
    color: #181818;
}

.climate-tab-with_bg{
    color: #ffffff;
    background: url('/local/templates/.default/images/bg-climate.png') no-repeat;
    background-size: cover;
}

.climate-text {
    color: #181818;

    ul {
        list-style: none;
        margin-top: 15px;

        li {
            position: relative;
            margin-bottom: 15px;
        }

        li:after {
            content: "";
            width: 6px;
            height: 6px;
            position: absolute;
            top: 50%;
            left: -20px;
            transform: translateY(-50%);
            border-radius: 6px;
            background-color: #f3b608;
        }
    }
}

.climate-politic {
    display: flex;
    gap: 30px;
}

@media (max-width: 991px) {
    .climate-politic {
        flex-direction: column;
    }

    .climate-politic-left {
        width: 100% !important;
        text-align: center;
    }

    .climate-politic-right {
        width: 100% !important;
    }

    .climate-center {
        padding: 0 20px;
        margin: 0 20px
    }

    .climate-politic-top {
        flex-wrap: wrap;
        gap: 20px;
        margin-bottom: 20px;
        padding-bottom: 20px;

        div {
            img {
                min-width: 90px !important;
            }
        }
    }
}

.climate-politic-top {
    display: flex;
    font-size: 14px;
    line-height: 140%;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #dddddd;

    div {
        display: flex;
        align-items: center;

        img {
            min-width: 132px;
        }
    }
}

.climate-center {
    padding: 0 30px;
    margin: 0 30px;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}

.climate-politic-left {
    width: 275px;
}

.climate-politic-right {
    width: calc(100% - 305px);
}

@media (max-width: 1199px) {
    .climate-politic-left {
        width: 200px;
    }

    .climate-politic-right {
        width: calc(100% - 230px);
    }
}

.climate-accordion {
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    color: #181818;
    padding: 16px 0;
    border-bottom: 1px solid #dddddd;

    .button {
        position: relative;
        cursor: pointer;
        transition: .3s;
        padding-bottom: 30px;
        display: flex;
        align-items: center;
        justify-content: space-between;

        svg {
            transition: .3s;
            rotate: 180deg;
        }

        &:after {
            content: "";
            width: 100%;
            height: 1px;
            background-color: #dddddd;
            position: absolute;
            bottom: 13px;
            transition: .3s;
        }
    }

    .collapsed.button {
        padding-bottom: 0;

        &:after {
            bottom: -17px;
        }

        svg {
            rotate: 0deg;
        }
    }
}

.social-project-list {
    row-gap: 30px;

    div {
        display: flex;
        flex-direction: column;
        font-size: 14px;
        line-height: 140%;
        color: #181818;
        align-items: center;
        font-weight: 400;
        text-align: center;
        row-gap: 12px;
    }
}

.climate-partner {
    flex-wrap: wrap;
    margin: 22px 0 30px;
    gap: 20px;
}

.climate-list {
    padding-top: 14px;
    border-top: 1px solid #dddddd;
}

.politic-left-text {
    padding: 16px;
    background-color: #f6f6f6;
    color: #181818;
    font-size: 12px;
    line-height: 140%;
    font-weight: 500;
}


.industry-legend {
    .industry-legend__wrapper {
        display               : grid;
        grid-template-columns : repeat(3, 1fr);
        column-gap            : 30px;
        row-gap               : 12px;
        pointer-events        : none;

        @media (max-width: 1024px) {
            grid-template-columns : repeat(2, 1fr);
            column-gap            : 20px;
        }

        @media (max-width: 600px) {
            row-gap    : 5px;
            column-gap : 5px;
        }
    }

    .industry-legend__item {
        display     : flex;
        align-items : center;
        column-gap  : 12px;

        @media (max-width: 600px) {
            column-gap: 8px;
        }
    }

    .industry-legend__color-box {
        width         : 20px;
        height        : 20px;
        border-radius : 4px;
        flex-shrink   : 0;
        @media (max-width: 600px) {
            width         : 10px;
            height        : 10px;
        }
    }

    .industry-legend__title {
        font-weight    : 500;
        font-size      : 14px;
        line-height    : 1.4;
        letter-spacing : 0;
        text-align     : left;

        @media (max-width: 600px) {
            font-size : 11px;
        }
    }
}

[class^="circle-"] {
    transition: all 0.3s ease;
}

[class^="circle-"]:not(.circle-almaty):not(.circle-astana):not(.circle-shymkent):hover {
    fill: rgba(255, 235, 153, 1);
    cursor: pointer;
    transform : scaleY(0.97);
}

.region-tooltip {
    width          : 397px;
    height         : auto;
    border-radius  : 8px;
    padding        : 20px;
    background     : #ffffff;
    position       : absolute;
    display        : none;
    border         : 1px solid #ccc;
    border-bottom  : none;
    pointer-events : none;
    z-index        : 1000;
    box-shadow     : 0 2px 10px rgba(0,0,0,0.2);

    &::after {
        content      : '';
        position     : absolute;
        bottom       : -10px;
        left         : 50%;
        transform    : translateX(-50%);
        width        : 0;
        height       : 0;
        border-left  : 10px solid transparent;
        border-right : 10px solid transparent;
        border-top   : 10px solid #ffffff;
    }

    @media (max-width: 768px) {
        width   : 280px;
        padding : 16px;
    }

    @media (max-width: 480px) {
        width     : 90%;
        padding   : 12px;
        left      : 50% !important;
        transform : translateX(-50%);
    }
    .region-tooltip__title {
        font-weight    : 600;
        font-size      : 16px;
        line-height    : 1.3;
        letter-spacing : 0;
        color          : #181818;

        @media (max-width: 480px) {
            font-size : 14px;
        }
    }

    .region-tooltip__industry {
        display     : flex;
        align-items : center;
        column-gap  : 12px;
        margin-top  : 12px;

        @media (max-width: 480px) {
            column-gap : 8px;
        }

        .region-tooltip__industry-name {
            font-weight    : 500;
            font-size      : 14px;
            line-height    : 1.3;
            letter-spacing : 0;

            @media (max-width: 480px) {
                font-size : 13px;
            }
        }

        .region-tooltip__industry-color-box {
            width         : 20px;
            height        : 20px;
            border-radius : 4px;
            flex-shrink   : 0;
            display : flex;

            svg {
                width : 100%;
                height : 100%;
            }
        }
    }
}

.active-title {
    fill : #F3B608;
}
.text-city {
    pointer-events : none;
}

.bank-result__wrapper {
    width     : 100%;
    max-width : 1110px;
    margin    : 0 auto;
}

.bank-result__map {
    width   : 100%;
    height  : auto;
    display : block;
}


.our-results {
    background : #F5F5F5;
    padding    : 60px 0;
}

.our-results__title {
    font-weight    : 600;
    font-size      : 18px;
    line-height    : 1;
    letter-spacing : 0;
    color          : #181818
}

.our-results__list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(255px, 1fr));
    gap: 30px;
}

.our-results__item {
    background: #FFFFFF;
    padding: 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.our-results__text {
    margin-top     : 24px;
    font-weight    : 600;
    font-size      : 14px;
    line-height    : 1.3;
    letter-spacing : 0;
    color          : #181818;
}

.our-results__link {
    margin-top     : 30px;
    font-weight    : 600;
    font-size      : 12px;
    line-height    : 1.3;
    letter-spacing : 0;
    color          : #F3B608;
    display        : inline-flex;
    align-items    : baseline;
    gap: 30px;
}


.business-conduct {
    background : #ffffff;
    padding    : 60px 0;

    .business-conduct__title {
        font-weight    : 700;
        font-size      : 32px;
        leading-trim   : NONE;
        line-height    : 1;
        letter-spacing : 0;
        text-transform : uppercase;
        color          : #527C55;
    }

    .business-conduct__list {
        display               : grid;
        grid-template-columns : repeat(auto-fit, minmax(350px, 1fr));
        gap                   : 30px;
    }

    .business-conduct__item {
        padding : 30px;
        background : #F5F5F5;
        border-bottom: 6px solid #F3B608;

        ul {
            padding-left: 20px;
        }
        ul li::marker {
            color: #F3B608;
        }

        .business-conduct__text-title {
            font-weight: 600;
            font-size: 16px;
            line-height: 1;
            letter-spacing: 0;
            color : #181818;
        }
        .business-conduct__text-description {
            margin-top     : 16px;
            font-weight    : 400;
            font-size      : 14px;
            leading-trim   : NONE;
            line-height    : 140%;
            letter-spacing : 0;

        }
    }
}

.expert_list {
    display               : grid;
    grid-template-columns : repeat(3, 1fr);
    gap                   : 24px;
    margin-bottom : 20px;

    @media (max-width: 991px) {
        grid-template-columns: repeat(2, 1fr);
    }
}

.expert_list > div {
    height : 100%;
}

.nav-pills .expert_item {
    height           : 100%;
    display          : flex;
    align-items      : center;
    gap              : 14px;
    background-color : #F6F6F6;
    padding          : 14px 18px;
    white-space      : normal;
    min-height       : 62px;
    font-size        : 14px;
    font-weight      : 600;
    border           : 0;
    line-height      : 14px;
    transition: .3s;

    .icon {
        width : 20px;
        height : 20px;

        img {
            min-width : 20px;
            min-height : 20px;
        }
    }

    &.active {
        background  : #f3b608;
        color       : #ffffff;
        border      : 0;
        font-weight : 600;
        font-size   : 14px;
        line-height : 14px;

        svg path {
            stroke: #ffffff;
        }
    }

    &:hover {
        background-color : #fef8e7;
        color : #f3b608;
    }
}